@charset "shift_jis";
/* テンプレート用CSS */

/* 共通メニュー */
#MypageMenuArea{width:864px; height:36px; margin-left:2px;}
#MypageMenuDetail{height:31px; /* \*/overflow:hidden;/* */}
#MypageMenuDetail li{float:left;}
#MypageMenuli1{width:126px; height:31px; /* \*/overflow:hidden;/* */}
#MypageMenuli2,#MypageMenuli3,#MypageMenuli4,#MypageMenuli5,#MypageMenuli6{width:122px; height:31px; /* \*/overflow:hidden;/* */}
#MypageMenuli7{width:128px; height:31px; /* \*/overflow:hidden;/* */}
a.MypageMenu1{display:block; background:url(../../img/mypage_menu01.gif) 0px 0px no-repeat; padding-top:31px;}
a.MypageMenu2{display:block; background:url(../../img/mypage_menu02.gif) 0px 0px no-repeat; padding-top:31px;}
a.MypageMenu3{display:block; background:url(../../img/mypage_menu03.gif) 0px 0px no-repeat; padding-top:31px;}
a.MypageMenu4{display:block; background:url(../../img/mypage_menu04.gif) 0px 0px no-repeat; padding-top:31px;}
a.MypageMenu5{display:block; background:url(../../img/mypage_menu05.gif) 0px 0px no-repeat; padding-top:31px;}
a.MypageMenu6{display:block; background:url(../../img/mypage_menu06.gif) 0px 0px no-repeat; padding-top:31px;}
a.MypageMenu7{display:block; background:url(../../img/mypage_menu07.gif) 0px 0px no-repeat; padding-top:31px;}
a:hover.MypageMenu1,a.MypageMenu1on{display:block; background:url(../../img/mypage_menu01.gif) 0px -31px no-repeat; padding-top:31px;}
a:hover.MypageMenu2,a.MypageMenu2on{display:block; background:url(../../img/mypage_menu02.gif) 0px -31px no-repeat; padding-top:31px;}
a:hover.MypageMenu3,a.MypageMenu3on{display:block; background:url(../../img/mypage_menu03.gif) 0px -31px no-repeat; padding-top:31px;}
a:hover.MypageMenu4,a.MypageMenu4on{display:block; background:url(../../img/mypage_menu04.gif) 0px -31px no-repeat; padding-top:31px;}
a:hover.MypageMenu5,a.MypageMenu5on{display:block; background:url(../../img/mypage_menu05.gif) 0px -31px no-repeat; padding-top:31px;}
a:hover.MypageMenu6,a.MypageMenu6on{display:block; background:url(../../img/mypage_menu06.gif) 0px -31px no-repeat; padding-top:31px;}
a:hover.MypageMenu7,a.MypageMenu7on{display:block; background:url(../../img/mypage_menu07.gif) 0px -31px no-repeat; padding-top:31px;}

/* 共通　背景グレー1 */
.BgGray1{width:626px; background:url(../../img/bg_gray1_bottom.gif) center bottom no-repeat; padding-bottom:20px; margin:0px 0px 13px 15px;}
.BgGray1Area{background:url(../../img/bg_gray1.gif) repeat-y; }
.BgGrayBoldText{text-align:center; font-weight:bold; min-height:44px; height:auto !important; height:64px; padding:20px 20px 0px 20px;}
.BgGrayBoldText2{text-align:center; font-weight:bold; height:24px !important; height:44px; padding-top:20px;}
.BgGrayAttentionText{padding:10px 10px 0px 10px;}
.BgGrayAttentionText ul li{list-style:disc; margin-left:30px;}
.BgGrayFormArea{padding-top:10px; padding-left:30px;}
.BgGrayFormArea dl{padding: 0px 20px 5px 0px;}
.BgGrayFormArea dl dd{padding:5px 15px 10px 15px; margin:0px 0px 10px 0px; border-bottom:1px dotted #999999;}
.BgGrayFormArea dl#HenkouMenu dd{border:0px; padding-bottom:0px; padding-left:18px;}
.BgGrayTPointArea{padding-top:10px; padding-left:15px;}
.BgGrayKiyaku{margin:0px 20px 0px 20px; height:150px; overflow:scroll; border:1px solid #cccccc;}
.BgGrayKiyaku p{padding:3px;}
.BgGrayStaticArea{width:566px; margin-left:30px; padding-top:15px;}

/* 共通　背景グレー2 */
#BgGray2{background:url(../../img/bg_gray2.gif) repeat-y; width:655px; margin-bottom:20px;}
#BgGray2Area{background:url(../../img/bg_gray2_bottom.gif) no-repeat center bottom; padding-bottom:15px;}

/* 共通　背景グレー3 */
.BgGray3{background:url(../../img/bg_gray3.gif) repeat-y; position:relative;}
.BgGray3Area{background:url(../../img/bg_gray3_bottom.gif) no-repeat center bottom; padding:10px 10px 15px 10px;}
.BgWhiteCamTopList .BgGray3Area{background:url(/pc/img/tcp/bg_bottom.gif) no-repeat center bottom; padding:10px 10px 15px 10px;}

/* 共通　背景グレー4 */
.BgGray4{width:626px; background:url(../../img/bg_gray4_bottom.gif) center bottom no-repeat; padding-bottom:20px; margin:0px 0px 0px 15px;}
.BgGray4Area{background:url(../../img/bg_gray1.gif) repeat-y; }

/* 共通　フォーム*/
#CommonH2Area{margin-bottom:13px;}
#CommonFlowArea{text-align:center; margin-bottom:13px;}
#CommonBtnArea{text-align:center; margin-bottom:13px;}
#CommonBtnArea2{text-align:center; margin-bottom:13px;}
#CommonBtnArea p{margin-bottom:5px;}
#CommonBtnArea p.btntxt{margin-right:100px; margin-left:100px; text-align:left;}
.CommonFormTable,.CommonFormTable2,.CommonFormTable3{width:566px;}
.CommonFormTable th,.CommonFormTable2 th{width:150px; background:url(../../img/mark_square.gif) no-repeat 0px 17px; text-align:left; padding:15px 15px 15px 20px; border-bottom:1px dotted #999999;}
.CommonFormTable td,.CommonFormTable2 td{padding:15px; border-bottom:1px dotted #999999;}
.CommonFormTable th.noline,.CommonFormTable td.noline{border:0px;}
.CommonFormTable th.noline2,.CommonFormTable td.noline2{border:0px; padding-bottom:0px;}
.CommonFormTable th.colspan{border:0px; padding-bottom:0px;}
.CommonFormTable th.colspan2{border:0px; padding-bottom:0px; width:566px;}
.CommonFormTable p{margin-bottom:10px;}
.CommonFormTable p.CommonBgDarkv{margin-bottom:0px;}
.CommonFormTable3 td{padding:20px 0px 10px 0px;}
.CommonFormTable2 th{width:200px; color:#0F218B;}

.Common2{margin-bottom:-13px;}


.CommonBgDark{margin-bottom:0px; background-color:#EDEDED; padding:3px;}
.CommonFormArrow{background:url(../../img/arrow_square.gif) no-repeat left center !important; background:url(../../img/arrow_square.gif) no-repeat 4px center; padding-left:20px;}
.CommonMgb10{padding-bottom:10px;}
#CommonPrevBack{text-align:center; margin-top:15px; margin-bottom:15px;}
.CommonExplanation{margin-left:15px; margin-right:15px;}
.CommonExplanation2{margin:0px 15px 15px 15px;}
.CommonExplanation3{margin:0px 30px 15px 30px;}
.CommonExplanation4{margin:0px 120px 15px 120px;}
.CommonErrorMsg{margin:0px 30px 15px 30px; color:#FF0000; font-weight:bold;}
.CommonListArrow{background:url(../../img/arrow_square.gif) no-repeat left top; padding-left:20px;}

.TextRed{color:#FF0000;}
.TextBlue{color:#5680BB;}
.TextRight{text-align:right;}
.TextCenter{text-align:center;}

/* Myページ */
  /* キャンペーン */
#MypageCampaignArea{margin:2px 0px 0px 2px; width:656px;}
#MypageCampaignRight h2,#MypageCampaignLeft h2{}
#MypageCampaignLeft{width:327px; float:left; position:relative; background:url(../../img/index/campaign1_box_bg1.gif) repeat-y;}
#MypageCampaignRight{width:324px; float:right; position:relative; background:url(../../img/index/campaign2_box_bg1.gif) repeat-y;}
#MypageCampaignListLeft{padding-bottom:15px; background:url(../../img/index/campaign1_box_bg2.gif) no-repeat center bottom;}
#MypageCampaignListRight{padding-bottom:15px; background:url(../../img/index/campaign2_box_bg2.gif) no-repeat center bottom;}
.MyCampaignDetail{width:300px; margin-left:12px; padding-bottom:8px; margin-top:8px; background:url(../../img/index/campaign_dotline.gif) bottom center no-repeat;}
.MyCampaignImg{width:75px; float:left;}
.MyCampaignList{text-align:right;}
  /* キャンペーン　ワーナー＆ブックオフ */
#MypageCampaignWB{width:324px; float:right; position:relative; text-align:center;}
#MypageCampaignWBbn{padding-bottom:15px;}

  /* バナー */
#MypageBannerArea{margin:5px 3px 0px 5px;width:651px; clear:both;}
#MypageBannerArea ul li#MyBannreLeft{width:323px; float:left;}
#MypageBannerArea ul li#MyBannreRight{width:320px; float:right;}
#MypageBannerArea ul li img{margin-bottom:8px; margin-top:8px;}
  /* お知らせ */
#MypageInformationArea{margin:0px 1px 8px 2px; position:relative; clear:both;}
#MypageInformationArea h2{margin-bottom:8px;}
.MypageInformationList{position:absolute; top:10px; right:13px;}
.MypageInfoDetail{width:628px; padding-bottom:8px; margin-left:17px;}
.MypageInfoImg{width:70px; float:left;}
.MypageInfoDate{font-weight:bold;}
.MypageInfoDetail a{color:#333333;}

/* キャンペーン */
#CampaignListArea{margin:15px 12px 10px 12px;}
.CampaignDetail{width:618px !important; width:628px; background:url(../../img/pcic01/dotline_gray.gif) no-repeat center top; padding:15px 10px 0px 10px; margin-top:15px;}
.CampaignLink{font-weight:bold; margin:7px 0px 7px 0px;}
.CampaignImg{width:78px; float:left;}
.CampaignTxt{width:532px; float:right;}
.CampaignPeriod{background-color:#EDEDED; padding:4px;}
.CampaignNew{background:url(../../img/pcic01/icon_new.gif) no-repeat left 4px; padding-left:30px;}
#CampaignEntryArea{width:520px; margin:15px 0px 0px 66px;}
.CampainStory{margin-bottom:15px;}
.CampainStory h3{color:#FF6600; line-height:120%; border-bottom:1px solid #CCCCCC; margin-bottom:3px; padding-bottom:3px;}
.CampainStory h4{margin-bottom:5px;}
#ToCampainList{text-align:right; margin-top:-30px;}
a.Campainlink{background:url(../../img/footer_arrow_01.gif) left center no-repeat; padding-left:15px; margin-right:30px;}
.CommonStory{margin:0px 0px 15px 15px;}
.BgGrayCamTopArea{width:590px; margin-left:15px; padding-top:15px; clear:both;}
#TcardPlusImg{width:202px; float:left; text-align:center;}
#CampaignTokuten{width:370px; float:right;}
#CampaignTokuten h4,#CampaignTokuten p,.BgGrayCamTopArea h4{margin-bottom:5px;}
.BgGrayCamTopList{width:596px; clear:both; margin-left:15px;}
.CampaignListBtn{position:absolute; top:8px; right:10px;}
#CampaignTopLeft{width:280px; float:left;}
#CampaignTopRight{width:280px; float:right;}
.CampaignTopDetail{padding-bottom:10px;}
.CampaignTopImg{width:75px; float:left;}
.CampaignTopList{text-align:right;}
.TcardEntryBtn{margin-top:20px;}
.TcardServiceList th{padding:5px; width:150px; font-weight:normal; text-align:left; white-space:nowrap; width:220px;}
.TcardServiceList td{padding:5px;}

/* クーポン */
#CouponListArea{margin:15px 12px 10px 12px;}
.CouponListDetail{width:618px !important; width:628px; background:url(../../img/pcic01/dotline_gray.gif) no-repeat center top; padding:15px 10px 0px 10px; margin-top:15px;}
.CouponListLink{font-weight:bold; margin:7px 0px 7px 0px;}
.CouponListImg{width:88px; float:left;}
.CouponListTxt{width:512px; float:right;}
.CouponListPeriod{background-color:#EDEDED; padding:4px;}
.CouponListNew{background:url(../../img/pcic01/icon_new.gif) no-repeat left center; padding-left:30px;}
#CouponDetailArea{margin:20px 12px 10px 12px;}
.CouponDetailImg{text-align:center; margin-bottom:20px;}
#CouponAtteition{width:580px; margin-left:30px; margin-bottom:20px;}
#CouponSendMobile{width:600px; margin-left:15px; margin-bottom:15px;}
#CouponSendMobile h3{border-left:4px solid #0F218B; padding:4px 0px 4px 8px; margin-bottom:10px;}
#CouponSendMobile p{margin-bottom:15px;}
.CouponSendLink{color:#0F218B; font-weight:bold;}
.CouponQrTable{border:1px solid #cccccc; width:600px;}
.CouponQrTable td{padding:2px;}
.CouponQrTable td p{padding:5px;}
.CouponQrTable td.qr{width:56px;}
#ToCouponList{text-align:right; margin-top:-20px; padding-right:30px;}

/* お知らせ */
#InfoListArea{}
.InfoList{width:565px !important; width:585px; background:url(../../img/pcic01/dotline_gray.gif) no-repeat center bottom; padding:15px 10px 15px 10px; margin-left:17px;}
.InfoListImg{width:90px; float:left;}
.InfoListTxt{width:475px; float:right;}

/* 61f */
.WonderTable{width:566px;}
.WonderTable td{padding:10px;}
.WonderTable td.WonderPointList{padding:2px 5px 0px 2px; vertical-align:middle;}
.WonderTable th{width:150px; background:url(../../img/mark_square.gif) no-repeat 0px 17px; text-align:left; color:#0F218B; padding:15px 15px 0px 20px;}
.WonderTable p.WonderPeriod{background-color:#FFFFFF; border:1px solid #999999; padding:1px; text-align:center; width:140px; margin-bottom:3px;}
.WonderTable td.WonderPointLine{border-top:1px dotted #999999; height:10px; padding:0px;}
.WonderTable td.WonderNokori{padding-top:0px;}
#WonderRirekiArea{width:621px; margin-left:18px; background:url(../../img/pcws01/bg_list.gif) repeat-y; margin-bottom:15px;}
#WonderRirekiArea h3{border-bottom:1px solid #cccccc;}
#WonderRirekiList{background:url(../../img/pcws01/bg_footer.gif) no-repeat left bottom; padding-bottom:5px;}
.WonderRirekiTable{width:619px; margin-left:1px;}
.WonderRirekiTable td{padding:3px; text-align:center; border-right:1px solid #cccccc;}
.WonderRirekiTable td.noline{border:0px;}
.WonderRirekiTable tr.Wcolor1{background-color:#DEF2F1;}
.WonderRirekiTable tr.Wcolor2{background-color:#FFFFFF;}
.WonderRirekiMsg{width:619px; margin-left:1px;}
.WonderRirekiMsg td{height:200px; vertical-align:middle; text-align:center;}

/* ティーポイント */
#TPointRirekiArea{width:650px; margin-left:3px; background:url(../../img/pcpt01/bg_rireki.gif) repeat-y; margin-bottom:15px;}
#TPointRirekiArea h3{border-bottom:1px solid #cccccc;}
#TPointRirekiList{background:url(../../img/pcpt01/bg_rireki_footer.gif) no-repeat left bottom; padding-bottom:5px;}
.TPointRirekiTable{width:648px; margin-left:1px;}
.TPointRirekiTable td{padding:3px; text-align:center; border-right:1px solid #cccccc;}
.TPointRirekiTable td.noline{border:0px;}
.TPointRirekiTable td.txtleft{text-align:left;}
.TPointRirekiTable tr.TPcolor0 tr,
.TPointRirekiTable tr.TPcolor0 td{background-color:#EEEEEE!important;}
.TPointRirekiTable tr.TPcolor1 tr,
.TPointRirekiTable tr.TPcolor1 td
{background-color:#E1EBEC!important;}
.TPointRirekiTable tr.TPcolor2 tr,
.TPointRirekiTable tr.TPcolor2 td{background-color:#FFFFFF!important;}
span.blue{color:#0F218B;}

/* ティーポイント交換 */
.TPointKoukanTable{width:596px;}
.TPointKoukanTable th{width:160px; background:url(../../img/mark_square.gif) no-repeat 0px 17px; text-align:left; padding:15px 10px 15px 20px; border-bottom:1px dotted #999999;}
.TPointKoukanTable td{padding:15px 0px 15px 0px; border-bottom:1px dotted #999999;}
.TPointKoukanTable td.noline,.TPointKoukanTable th.noline{border:0px;}
.TPointKoukanTable p{margin-bottom:10px;}
.MyPointBlue{color:#003F98; font-size:25px; background:url(../../img/mark_tpoint.gif) no-repeat left 2px; padding-left:32px;}
.MyPointGray{color:#666666; font-size:25px; background:url(../../img/mark_tpoint.gif) no-repeat left 2px; padding-left:32px;}
.TPointKoukanCard{width:405px; margin-top:10px; border:#cccccc 1px solid;}
.TPointKoukanKouza{vertical-align:middle;}

.TpoinKoukanStory{border-bottom:1px dotted #cccccc; padding-bottom:10px; margin-bottom:10px; clear:both;}
.TpoinKoukanStoryLast{border:0px; margin-bottom:0px; clear:both}
.TpoinKoukanStory h4,.TpoinKoukanStoryLast h4{width:180px; float:left; text-align:right;}
.TpoinKoukanStory h4 img,.TpoinKoukanStoryLast h4 img{margin-right:20px;}
.TpointKoukanRight{width:319px; float:left;}
.TpointKoukanRight h5,.TpointKoukanRight p{margin-bottom:5px;}
.TpointKoukanRight p a img{margin-bottom:8px;}

/* Banner 2008.01.10 */
#TopMainBanner{margin:5px 0px 8px 5px;}

/* NET T 2008.07.31 */
.MatomeTable{width:566px;}
.MatomaL{width:250px; background:url(../../img/pcui02/zukai_bg_01.gif) left bottom no-repeat #FFFFDE; padding-bottom:12px;}
.MatomaR{width:250px; background:url(../../img/pcui02/zukai_bg_02.gif) left bottom no-repeat #E9F5F8; padding-bottom:12px;}
.MatomaL p,.MatomaR p{padding:5px 10px 2px 10px;}
.MatomaC{vertical-align:middle; padding:10px;}
.MatomaTitle{margin-bottom:5px;}
.MatomeGray{color:#999999;}

/* Reserch Login 2009.05.28 */
#rloginHeaderAreaSt{width:870px; margin: 0 auto; text-align:left;}
#rloginTop{width:660px; margin: 0 auto; text-align:left;}
#rloginHeaderArea{width:660px; height:100px; position:relative;}
#rloginFloatArea{width:660px;}
#rloginFooterArea{width:660px; border-top:1px solid #cccccc; padding:5px 5px 0px 5px; text-align:left;}
#rloginFooterMenuBox{width:420px; padding-top:5px; margin-left:160px;}
#rloginFooterMenu li{float:left; padding-right:10px;}
#rloginFooterMenu li,.QaFontS{font-size:10px;}
#rloginCenter {clear:both;}
#rloginCopyright{width:420px; color:#999999; margin-left:160px;}
#rloginCopyright{font-size:10px;}


/*
#rloginFooterMenu{width:660px; padding-top:5px;}
*/

/* 1dayクーポン 2009.04.13 */
.couponWrap01{margin:18px 14px 10px 14px; text-align:center;}
.couponWrap01 p.textCoupon01{font-weight:bold; padding-bottom:15px; background: url(/r/1day/img/bg_coupon_sep01.gif) no-repeat center bottom; color:#000000;}
.couponWrap01 p.textCoupon02{font-weight:bold; margin:15px 0 10px; font-size:160%; color:#000000;}
.couponWrap01 p.textCoupon02 span{color:#D80000;}
.couponWrap01 p.textCoupon03{margin:13px 0 0; font-size:100%; color:#000000;}
.couponWrap01 p.textCoupon04{font-weight:bold; margin:0 0 10px; font-size:130%; color:#000000;}
.couponWrap01 p.textCoupon04 span{color:#D80000;}
.couponWrap01 h3{margin-top:20px;}
.couponWrap01 ul {margin:7px 43px 0;}
.couponWrap01 ul li{text-align:left; color:#000000}

/* Tポイント履歴改修 2010.02.15 */
.CommonErrorMsg#rnTPointRirekiError{margin-top:25px; margin-left:15px;}
#rnTpointRirekiSort{padding-bottom:8px;}
#rnTopRirekiSortInput{white-space:nowrap;}
#rnTpointRirekiSortLink{float:right; margin-top:-1.6em;}
#rnTpointRirekiFotterLink{text-align:right; margin-top:15px;}
#rnTpointRirekiFooterText{margin-top:15px; margin-bottom:15px; margin-left:1em;}


/* 加盟店フォーム */
#returnpage { text-align:center;margin:100px;}
.noline.nonowrap,th.nonowrap,td.nonowrap {white-space:normal;}
.c2cmn {margin-top:5px;}
.pp {text-align:center;margin:10px;}
#FloatArea.kmform {width:auto;text-align:center;}
#FloatArea.kmform #MainFormArea {float:none;margin:0 auto;text-align:left;}
#HeaderArea.kmformhd {display:block;}

/* Yahoo!期間限定 */
#limitedTinfo {margin-bottom:5px;}
#limitedTinfo .limitedT {background:#D6EEFB;}
#limitedTinfo .limitedY {background:#FFFFCE;}

#limitedTinfo #limitedCampaignT {background:url(../../img/pcpt01/bg_content.jpg) repeat-x;border:1px solid #ccc;padding:5px;margin-bottom:12px;}
#limitedTinfo #limitedCampaignT ol {margin:10px 0 0 12px;padding:0;list-style:none;}
#limitedTinfo #limitedCampaignT ol li {margin-bottom:5px;}
#limitedTinfo #limitedCampaignT ol li img {margin-right:5px;vertical-align:middle;}
#limitedTinfo #limitedCampaignT .limitedCampLink {padding:3px 5px 0 0;clear:both;text-align:right;}
#limitedTinfo #limitedCampaignT .limitedCampLink a {background: url("../../img/footer_arrow_01.gif") no-repeat scroll left center transparent;padding-left:15px;}

#limitedTinfo #limitedLook {border:1px solid #ccc;margin-bottom:12px;width:654px;}
#limitedTinfo #limitedLook h2 {background:url("../../img/pcpt01/bg_content02.jpg") repeat-x #ccc;padding:7px;}
#limitedTinfo #limitedLook ul {list-style:none;padding:10px 13px;}
#limitedTinfo #limitedLook ul li {display:inline;margin-right:12px;background:url("../../img/pcpt01/arrow_01.gif") no-repeat;padding-left:12px;line-height:13px;}

#floatLeft {float:left;}
#limitedTinfo #limitedTpointData {width:315px;border:1px solid #ccc;padding:5px;}
#limitedTinfo #limitedPointBox {margin:5px 0;padding:10px 0;text-align:center;font-weight:bold;}
#limitedTinfo .limitedT {background:#D6EEFB;}
#limitedTinfo .limitedY {background:#FFFFCE;}
#limitedTinfo #limitedPointBox p {margin:0;padding:0;color:#0F218B;}
#limitedTinfo #limitedPointBox p img {vertical-align:text-bottom;}
#limitedTinfo #limitedPointBox span {margin:0 10px;font-size:2.5em;padding:10px 0 10px 0;}

.link2Change {text-align:right;}

#limitedTinfo h2#limitPoint {margin-bottom:14px;}
#limitedTinfo #limitedCampaign {width:315px;float:right;border:1px solid #ccc;}
#limitedTinfo #limitedCampaign h2 {background:#0F218B;padding:5px;color:#fff;}
#limitedTinfo #limitedCampaign #limitedCampList {margin:5px;}
#limitedTinfo #limitedCampaign #limitedCampList .campList {display:block;width:140px;}
#limitedTinfo #limitedCampaign #limitedCampList .campList .campImg {float:left;width:55px;}
#limitedTinfo #limitedCampaign #limitedCampList .campList .campTxt {float:left;width:80px;padding-left:5px;}
#limitedTinfo #limitedCampaign #limitedCampList .campLeft {float:left;}
#limitedTinfo #limitedCampaign #limitedCampList .campRight {float:right;}
#limitedTinfo #limitedCampaign .limitedCampLink {padding:3px 5px 0 0;clear:both;text-align:right;}
#limitedTinfo #limitedCampaign .limitedCampLink a {background: url("../../img/footer_arrow_01.gif") no-repeat scroll left center transparent;padding-left:15px;}

.limitedFix {clear:both;padding-top:10px;}
.limitedMarB {margin-bottom:10px;}
#limitedLog {border:1px solid #ccc;padding:5px;margin-bottom:10px;}

#LimitedRirekiArea{width:640px; margin-left:3px; background:url(../../img/pcpt01/bg_rireki_02.gif) repeat-y; margin-bottom:15px;}
#LimitedRirekiList{background:url(../../img/pcpt01/bg_rireki_footer_02.gif) no-repeat left bottom; padding-bottom:5px;border-top:1px solid #ccc;}
.LimitedRirekiTable{width:638px; margin-left:1px;}
.LimitedRirekiTable td{padding:3px; text-align:center; border-right:1px solid #cccccc;}
.LimitedRirekiTable td.noline{border:0px;}
.LimitedRirekiTable td.txtleft{text-align:left;}

/** Tポイント **/
.LimitedRirekiTable tr.TPcolor0{background-color:#EEEEEE;}
.LimitedRirekiTable tr.TPcolor1{background-color:#E1EBEC;}
.LimitedRirekiTable tr.TPcolor2{background-color:#FFFFFF;}

/** Yahoo */
.LimitedRirekiTable tr.YPcolor0{background-color:#FFFF99;}
.LimitedRirekiTable tr.YPcolor1{background-color:#FCEDDA;}

#yHelp {margin:5px 0;text-align:right;}

#limitedYu {width:90%;margin:5px auto;border:3px solid #333;}
* html #limitedYu {margin-left:20px;}
#limitedYu .uRight {text-align:right;border-left:1px solid #000;}
#limitedYu tr {border-bottom:1px solid #000;}
#limitedYu th {background:#FFFF99;padding:3px;border-bottom:1px solid #000;}
#limitedYu td {padding:3px;border-bottom:1px solid #000;}

#tRirekiData {clear:both;background:url(../../img/pcpt01/bg_content.jpg) repeat-x;border:1px solid #ccc;padding:5px;margin-bottom:12px;height:13px;}
#tRirekiData a {display:block;float:right;background:url("../../img/pcpt01/arrow_01.gif") no-repeat;padding-left:12px;line-height:13px;}

#limitedCampList .yList {width:90%;margin:0 auto;}
* html #limitedCampList .yList {width:100%;margin:0 10px;}
#limitedCampList .yList li {float:left;width:80px;display:block;margin:5px;}
#limitedCampList .yList li a {font-size:80%;}

#limitedTpointData .noPointData {font-size:120%;font-weight:bold;color:#f00;text-align:center;margin:30px 0;}
#LimitedRirekiArea .NoRirekiData {font-size:120%;font-weight:bold;color:#f00;padding-top:10px;text-align:left;border-top:1px solid #ccc;border-right:none;}

/* Yahooポイント説明 */
.ytp h5 {font-size:100%;color:#0F218B;}
.ytp p {margin-bottom:1em;}

/*1個パターン*/
.shopping1 #limitedCampList .yList li {width:auto;margin:5px 0 5px 0px;}
.shopping1 #limitedCampList span {margin:5px 10px;display:block;}
.shopping1 #limitedCampList .image {/*width:200px;height:130px;background:#e8e8e8;*/margin:0 auto;display:block;text-align:center;}
.shopping1 limitedCampList img {margin:0 auto;}
.shopping1 #limitedCampList .text {text-align:left;}

/*2個パターン*/
.shopping2 #limitedCampList .yList li {width:275px;margin:5px 0 10px 0px;clear:both;}
.shopping2 #limitedCampList span {display:inline;float:left;}
.shopping2 #limitedCampList .image {width:80px;height:80px;background:#e8e8e8;margin-right:10px;display:inline;float:left;clear:left;}
.shopping2 #limitedCampList .text {width:185px;display:inline;float:left;}


/*3個パターン*/
.shopping3 #limitedCampList .yList li {width:275px;margin:5px 0 10px 0px;clear:both;}
.shopping3 #limitedCampList span {display:inline;float:left;}
.shopping3 #limitedCampList .image {width:55px;height:55px;background:#e8e8e8;margin-right:10px;display:inline;float:left;clear:left;}
.shopping3 #limitedCampList .text {width:210px;display:inline;float:left;}

/*
まちのおみせ　2010.12.21
edit 2011.05.23
edit 2011.06.21
 */
#rnAllHeader{margin-left:3px; width:654px; margin-bottom:7px;}
#rnAllHeader #aapCondLabelText {font-size:115%;background-color:#265ca6;color:#ffffff;font-weight:bold;text-align:center;padding:5px;vertical-align:middle;width:120px;display:inline-block;}
#rnAllHeader #aapCondButton {text-align:center;margin-top:6px;}
#rnAllHeader .aapCondSelect {vertical-align:middle;width:150px;}
.partnerAreaWrap {border:2px solid #E6E6E4;background:#f4f4ef;margin-top:5px;margin-right:5px;}
.partnerAreaInWrap {margin:6px;padding:6px 0px 6px 6px;background:#FFFFFF;}
.partnerBox {border:1px solid #cfcfcf;padding:10px 3px 0px;margin-top:5px;width:300px;margin-right:5px;float:left;display:inline;min-height:120px;height:auto !important;height:120px;}
.partnerBox.first {margin-top:0px;}
.partnerBox strong {font-size:110%;}
* html body .partnerBox {height:120px;}
.information {font-size:100%;width:450px;float:left;display:inline;}
.shopicon {float:left;display:inline;padding-right:2px;}
.shopname {float:left;display:inline;width:180px;}
.partnerSwitch {margin-bottom:10px;}
.rate {margin-top:0;width:80px;float:right;display:inline;}
.rate img {width:80px;height:32px;}
.partnerBox .information {width:290px;float:left;display:inline;}
/* pagenation
edit 2011.06.21
 */
#pagination {text-align:right;margin-top:5px;}
#pagination li{border:0; margin:0; padding:0;font-size:11px;list-style:none;display:inline;}
#pagination a{ padding:4px 6px;}
#pagination .active ,#pagination .active.none {color:#00000;padding:4px 6px;}
#pagination a:hover{text-decoration:underline;}


/* お問い合わせ */
.ToiawaseSupportImg{text-align:center; background:url(../../img/spcqa09/support3.gif) no-repeat center center;
width:442px;
height:161px;
position: relative;
margin: 20px auto;}
.ToiawaseSupportImg .mail a{ display:block; width:175px; text-indent:-9999px; overflow:hidden;height:26px;position:absolute;top:39px; left:138px; background-image:url(../../img/spcqa09/btn_question.gif);}
.ToiawaseSupportImg .phone a{ display:block; width:175px; text-indent:-9999px; overflow:hidden;height:26px;position:absolute;top:111px; left:138px;background-image:url(../../img/spcqa09/btn_question.gif);}

/*tベネフィット*/
body#form_tb {background:#E6E6E6;}